using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using TMPro;

public class Corpse : MonoBehaviour
{
    //public int costCorpses;     //需要消耗的尸体数量
    private PlayerController pl;
    public int playerID;
    public TextMeshProUGUI text;    //已有尸体数量显示

    private void Start()
    {
        pl = PlayersInput.instance[playerID];
    }

    public void textChange()
    {
        text.text = pl.corpses.ToString();
    }
}